# Ecrans bureaux
# output DP-1 scale 1.25 mode 2560x1440@89.909Hz pos 0 0 adaptive_sync on
output HDMI-A-1 scale 1.25 mode 2560x1440@89.909Hz pos 0 0 adaptive_sync on
output DVI-D-2 mode 1920x1080@60Hz pos 2048 0


# Wallpaper
output "*" bg /home/jenifael/Nextcloud/00-Images/wallpaper/wallpaper.png fill
